Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-tsvwg-byte-pkt-congest-09

From: Pete McCann <[email-masked]>
Date: Wed, 27 Mar 2013 23:38:21 -0400

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document:  draft-ietf-tsvwg-byte-pkt-congest-09
Reviewer:  Peter McCann
Review Date:  2013-03-27
IETF LC End Date:
IESG Telechat date: 2013-03-28

Summary: Ready

Major issues: none

Minor issues:

   e.g. at a RTCP transcoder
Did you mean "at an RTP transcoder"?

Nits/editorial comments:

Section 2.3:
   useful as the the IETF
SHOULD BE:
   useful as the IETF

References:
   [I-D.ietf-avtcore-ecn-for-rtp]
Change to: RFC 6679
(nb: I assume the authors have been in communication
with the 6679 authors and that the two documents are
in agreement)

Section 4.1.1:
   give a at least one
SHOULD BE:
   give at least one